.App {
  text-align: center;
  background-color: #E8E8E8;
  min-height: 100vh;

}





@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}
.formulaire{

  display: block;
  text-align: center;
   display: flex;
   justify-content: center;
   margin-top: 7px;
   margin-bottom : 7px;
    flex-direction: column;
  align-items: center;

}

.formulaire:hover{


   transform: scale(1.1); 


   transition: all .2s ease-in-out; 
}



@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
html,body {
  width: 100%;
  min-height: 100vh;
  height: 100vh;
  background-color: #E8E8E8;
}
